{#
/**
 * @file
 * Default theme implementation to present a feed item in an aggregator page.
 *
 * Available variables:
 * - url: URL to the originating feed item.
 * - title: (optional) Title of the feed item.
 * - content: All field items. Use {{ content }} to print them all,
 *   or print a subset such as {{ content.field_example }}. Use
 *   {{ content|without('field_example') }} to temporarily suppress the printing
 *   of a given element.
 * - attributes: HTML attributes for the wrapper.
 * - title_prefix: Additional output populated by modules, intended to be
 *   displayed in front of the main title tag that appears in the template.
 * - title_suffix: Additional output populated by modules, intended to be
 *   displayed after the main title tag that appears in the template.
 *
 * @see template_preprocess_aggregator_item()
 *
 * @ingroup themeable
 */
#}
<article{{ attributes.addClass('aggregator-feed') }}>
  {{ title_prefix }}
  {% if title %}
    <h3>
      <a href="{{ url }}">{{ title }}</a>
    </h3>
  {% endif %}
  {{ title_suffix }}
  {{ content }}
</article>
